<h5 class="text-center text-dark">Privacy Policy</h5>

<div class="container my-3">
  <div class="card card-bordered mb-2">
    <div class="card-body">
      <ul class="soc-ul">
        <li>
          Sochtech.in is serious about protecting your online privacy. This Privacy Statement
          explains our views and practices concerning privacy, and how they may pertain to you
          as a user of our website.
        </li>
        <li>
          Sochtech (“us”, “we”, or “our”) operates the www.Sochtech.in website (the “Service”).
        </li>
        <li>
          Sochtech.in is serious about protecting your online privacy. This Privacy Statement
          explains our views and practices concerning privacy, and how they may pertain to you
          as a user of our website, products and subscriptions.
        </li>
        <li>
          This page informs you of our policies regarding the collection, use, and disclosure of
          personal data when you use our Service and the choices you have associated with that
          data.
        </li>
        <li>
          We use your data to provide and improve the Service. By using the Service, you agree
          to the collection and use of information in accordance with this policy. Unless
          otherwise defined in this Privacy Policy, terms used in this Privacy Policy have the
          same meanings as in our Terms and Conditions, accessible from www.Sochtech.in
        </li>
      </ul>
    </div>
  </div>
  <div class="card card-bordered mb-2">
    <div class="card-body">
      <h5 class="primary-text">Definitions:</h5>
      <ul class="soc-ul">
        <li>
          <strong>Service</strong> is the www.Sochtech.in website operated by Sochtech, LLC
        </li>
        <li>
          <strong>Personal Data</strong> means data about a living individual who can be identified from
          those data (or from those and other information either in our possession or
          likely to come into our possession).
        </li>
        <li>
          <strong>Usage Data</strong> is data collected automatically either generated by the use of the
          Service or from the Service infrastructure itself (for example, the duration of a
          page visit).
        </li>
        <li>
          <strong>Cookies</strong> are small pieces of data stored on your device (computer or
          mobile device).
        </li>
        <li>
          <strong>Data Controller</strong> means the natural or legal person who (either alone or jointly
          or in common with other persons) determines the purposes for which and the
          manner in which any personal information are, or are to be, processed.For the
          purpose of this Privacy Policy, we are a Data Controller of your Personal Data.
        </li>
        <li>
          <strong>Data Processor (or Service Provider)</strong> means any natural or legal person
          who processes the data on behalf of the Data Controller.We may use the
          services of various Service Providers in order to process your data more
          effectively.
        </li>
        <li>
          <strong>Data Subject</strong> is any living individual who is using our Service and is the subject
          of Personal Data.
        </li>
      </ul>
    </div>
  </div>
  <div class="card card-bordered mb-2">
    <div class="card-body">
      <h5 class="primary-text">Information We Collect And Use:</h5>
      <ul class="soc-ul">
        <li>
          We collect several different types of information for various purposes to provide and
          improve our Service to you.
        </li>
      </ul>
      <p><strong>Types of Data Collected:</strong></p>
      <p class="text-style-underline"><strong><u>Personal Data:</u></strong></p>
      <ul class="soc-ul">
        <li>
          While using our Service, we may ask you to provide us with certain personally
          identifiable information that can be used to contact or identify you (“Personal Data”).
          Personally identifiable information may include, but is not limited to:
        </li>
        <ul class="soc-ul">
          <li>
            First name and last name
          </li>
          <li>Email address</li>
          <li>Phone number</li>
          <li>Twitter Username</li>
          <li>Twitter Password</li>
          <li>Facebook Username</li>
          <li>Facebook Password</li>
          <li>Instagram Username</li>
          <li>Instagram Password</li>
          <li>Data about how you use our website
          <li>Any information that you directly provide to us whether through our contact
            form ,over the phone, by email or otherwise</li>
          <li>Cookies and Usage Data</li>
        </ul>
        <li>We may use your Personal Data to contact you with newsletters, marketing or
          promotional materials and other information that may be of interest to you. You may
          opt out of receiving any, or all, of these communications from us by following the
          unsubscribe link or instructions provided in any email we send or by contacting us</li>
      </ul>
    </div>
  </div>

  <div class="card card-bordered mb-2">
    <div class="card-body">
      <h5 class="primary-text">Usage Data:</h5>
      <ul class="soc-ul">
        <li>
          We may also collect information how the Service is accessed and used (“Usage
          Data”). This Usage Data may include information such as your computer’s Internet
          Protocol address (e.g. IP address), browser type, browser version, the pages of our
          Service that you visit, the time and date of your visit, the time spent on those pages,
          unique device identifiers and other diagnostic data.
        </li>
        <li>
          Tracking &amp; Cookies Data
        </li>
        <li>
          We use cookies and similar tracking technologies to track the activity on our Service
          and hold certain information.
        </li>
        <li>
          Cookies are files with small amount of data which may include an anonymous unique
          identifier. Cookies are sent to your browser from a website and stored on your device.
          Tracking technologies also used are beacons, tags, and scripts to collect and track
          information and to improve and analyze our Service.
        </li>
        <li>
          You can instruct your browser to refuse all cookies or to indicate when a cookie is
          being sent. However, if you do not accept cookies, you may not be able to use some
          portions of our Service.
        </li>
      </ul>
      <p><strong>Examples of Cookies we use:</strong></p>
      <ul class="soc-ul">
        <ul class="soc-ul">
          <li>
            <strong>Session Cookies.</strong> We use Session Cookies to operate our Service.
          </li>
          <li><strong>Preference Cookies.</strong> We use Preference Cookies to remember your
            preferences and various settings.</li>
          <li><strong>Security Cookies.</strong> We use Security Cookies for security purposes.</li>
        </ul>
      </ul>
    </div>
  </div>

  <div class="card card-bordered mb-2">
    <div class="card-body">
      <h5 class="primary-text">Use of Data:</h5>
      <p><strong>Sochtech, uses the collected data for various purposes:</strong></p>
      <ul class="soc-ul">
        <li>
          To provide and maintain our Service
        </li>
        <li>
          To notify you about changes to our Service
        </li>
        <li>
          To allow you to participate in interactive features of our Service when you
          choose to do so
        </li>
        <li>
          To provide customer support
        </li>
        <li>
          To gather analysis or valuable information so that we can improve our Service
        </li>
        <li>
          To monitor the usage of our Service
        </li>
        <li>To detect, prevent and address technical issues</li>
        <li>To provide you with news, special offers and general information about other
          goods, services and events which we offer that are similar to those that you
          have already purchased or enquired about unless you have opted not to receive
          such information</li>
      </ul>
    </div>
  </div>
  <div class="card card-bordered mb-2">
    <div class="card-body">
      <h5 class="primary-text">Security of Data</h5>
      <ul class="soc-ul">
        <li>
          The security of your data is important to us, but remember that no method of
          transmission over the Internet, or method of electronic storage is 100% secure.
          While we strive to use commercially acceptable means to protect your Personal
          Data, we cannot guarantee its absolute security.
        </li>
      </ul>
    </div>
  </div>
  <div class="card card-bordered mb-2">
    <div class="card-body">
      <h5 class="primary-text">Changes to This Privacy Policy</h5>
      <ul class="soc-ul">
        <li>
          We may update our Privacy Policy from time to time. We will notify you of any
          changes by posting the new Privacy Policy on this page.
        </li>
        <li>
          We will let you know via email and/or a prominent notice on our Service, prior to the
          change becoming effective and update the “effective date” at the top of this Privacy
          Policy.
        </li>
        <li>
          You are advised to review this Privacy Policy periodically for any changes. Changes
          to this Privacy Policy are effective when they are posted on this page.
        </li>
      </ul>
    </div>
  </div>
</div>